# Generated by Django 3.2.3 on 2022-06-15 19:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0002_auto_20220615_1848'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pergunta',
            name='autor',
        ),
        migrations.RemoveField(
            model_name='pergunta',
            name='data_fim',
        ),
        migrations.RemoveField(
            model_name='pergunta',
            name='imagem',
        ),
        migrations.RemoveField(
            model_name='pergunta',
            name='rotulos',
        ),
        migrations.DeleteModel(
            name='Autor',
        ),
        migrations.DeleteModel(
            name='Perfil',
        ),
        migrations.DeleteModel(
            name='Rotulo',
        ),
    ]
